@import url(http://fonts.googleapis.com/css?family=Scada&subset=latin,cyrillic,latin-ext);
ul#css3menu0,ul#css3menu0 ul{
	margin:0;list-style:none;padding:0;background-color:#FFFFFF;border-width:0;border-style:solid;border-color:;}
ul#css3menu0 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#383838;border-width:1px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-style:solid;border-color:#404040;padding:5px 0;}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;}
ul#css3menu0 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu0{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;background-color:#333;border-width:1px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-style:solid;border-color:#2C2C2C;
	*display:inline;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:12px Scada,Lucida Grande,sans-serif;color:#000000;cursor:pointer;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu0 ul li{
	float:none;margin:0;}
ul#css3menu0 ul a{
	text-align:left;padding:7px 10px;background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:12px Scada,Lucida Grande,sans-serif;color:#FFFFFF;text-decoration:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu0 ul span{
	background-image:none;padding-right:7px;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li a.pressed{
	background-color:#FFAA00;color:#FFFFFF;text-decoration:none;}
ul#css3menu0>li>a{
	padding:5px 10px 5px 10px;}
ul#css3menu0 li.topmenu>a{
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:#333;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0),rgba(37,37,37,0.13)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(37,37,37,0.13));   background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(37,37,37,0.13));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(37,37,37,0.13));border-width:1px;border-style:solid;border-color:#464646 #434343 #404040 #2c2c2c;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:5px 10px 5px 10px;color:#D2D2D2;text-shadow:0 1px 2px #000000;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00FFFFFF,endColorstr=#21252525)}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu a.pressed{
	-moz-box-shadow:0 0 15px 3px rgba(255,255,255,0.2) inset;-webkit-box-shadow:0 0 15px 3px rgba(255,255,255,0.2) inset;box-shadow:0 0 15px 3px rgba(255,255,255,0.2) inset;background-color:#3c3c3c;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0),rgba(37,37,37,0.13)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(37,37,37,0.13));   background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(37,37,37,0.13));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(37,37,37,0.13));border-style:solid;border-color:#464646 #434343 #404040 #2c2c2c;color:#FFFFFF;text-shadow:0 1px 2px #000000;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00FFFFFF,endColorstr=#21252525)}
